:root{
	font-size: 14px;
}

.logo_img{
	width:150px;
}
#slideshow_div{
	height:400px;
}
.slidecaption_div{
	padding-top:50px;
}

.slidecaptioninner_div{
	width:auto;
	max-width: 90%;
}
.slidecaption_wide{
	width:auto;
	max-width: 100%;
}
.contentinner_div{
	float:none;
	width:auto;
	margin-right:0px;
	clear:both;
	padding-top: 0px;
}
.width_half .widthrestrictpadleft{
	max-width: 100%;
	margin-left: 0;
}
.width_half .widthrestrictpadright{
	max-width: 100%;
	margin-right: 0;
}
.width_half .widthrestrictpadboth{
	max-width: 100%;
	margin-left: 0;
	margin-right: 0;
}
.width_quarter {
	float: left;
	width: 50%;
	padding-right: 4%;
}
.width_quarter:nth-child(even){
	clear:none;
}
.formcolumn_quarter, .formcolumn_half, .formcolumn_third, .formcolumn_twothirds{
	float:none;
	width:auto;
	padding-right: 0px;
}

.emptytextbox{
	display:none;
}
.formRow_div, .formRow2_div{
	float:none;
	width:auto;
	margin-right:0px;
	padding-right:0px;
}


.formLabel_div, .formLabel3_div{
	width:auto;
	float:none;
}

.formRow2_div label{
	display:block;
}
.formfld1, .formfld2, #datepicker{
	width:100%;
	float:none;
}

.callout_div {
	width: 48%;
}
.prodlistprod_div {
	width: 48%;
}
.prodlist_div .three_per_row_div {
	display:none;
}
.prodlist_div .two_per_row_div {
	display:block;
}
.sectionwrap_div.firstsection{
	padding-top: 170px;
}
.content_div {
	padding-top: 170px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 60px;
}
.section_div {
	padding-right: 50px;
	padding-left: 50px;
}

.sectionslideprev{
	left:50px;
	bottom:50px;
}
.sectionslidenext{
	right:50px;
	bottom:50px;
}
.sectionpiconly {
	min-height: 500px;
}

.sectioncontentpiconly {
	min-height: 250px;
}

#footer_div {
	padding-left:50px;
	padding-right:50px;
	padding-top:10%;
}

#footer_div .designedby_div{
	padding-top:9%;
	padding-bottom:7%;
}

.footaddress_div{
	width:30%;	
}
.footnavswrap_div{
	width:70%;
	float:left;
}
.footnav_div{
	width:50%;
}
.footerclearsmall{
	display:none;	
}
.footercleartiny{
	display:block;
}
#pagebanner_div{
	height:400px;
}
.bannercaption_div{
	padding-top: 53px;	
	font-size: 40px;
	line-height: 40px;
}
#map_div{
	height:300px;
	float: left;
	max-width: 100%;
}
.instapic_div{
	width: 50%;
}
.davenports_img {
	width: 100%;
}
.law_img {
	width: 30%;
}

.sectionslidesinner_div{
	width:104%;
	margin-right:-4%;
	padding-top:10px;
}
.teamslide_div{
	min-height:500px;
}

.persondetails_div{
	padding-right: 50px;
}
.peoplechoice_a{
	width:33.333%;
}
.peoplechooser_div .three_per_row_div{
	display:block;
}
.peoplechooser_div .two_per_row_div{
	display:none;
}
.newsarts_div{
	padding-top: 10%;
}